BODY {
	FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: black
}
TD {
	FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: black
}
A {
	COLOR: #bdbebd; TEXT-DECORATION: none
}
A:hover {
	COLOR: #fffb29; TEXT-DECORATION: underline
}
INPUT {
	BORDER-RIGHT: #bdbebd 1px solid; BORDER-TOP: #bdbebd 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #bdbebd 1px solid; COLOR: black; BORDER-BOTTOM: #bdbebd 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: white
}
INPUT.var {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; FONT-SIZE: 12px; BORDER-LEFT: black 0px solid; COLOR: black; BORDER-BOTTOM: black 0px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: black
}
